require "icalicons/version"

module Icalicons
  class Engine < ::Rails::Engine
    initializer :assets do |config|
      Rails.application.config.assets.precompile += %w{ icalicons.css icalicons.eot icalicons.svg icalicons.ttf icalicons.woff icalicons.woff2 }
      Rails.application.config.assets.paths << root.join("vendor", "assets", "fonts")
      Rails.application.config.assets.paths << root.join("vendor", "assets", "stylesheets")
    end
  end
end
